div.contact_contact_us div.item-page_contact_us p {
	color:#FFFFFF ;
}  border-width: 0px;
div.contact_contact_us div.contact-form fieldset{
	border-width: 0px ;
} 
div.contact_contact_us div.contact-form #table_contact td{ 
	color:#FFFFFF ;
}
div.contact_contact_us div.contact-form #table_contact td input{
	background-color:#003466 ;
	border:none;
	color:#FFFFFF;
	width: 100%; 
}
div.contact_contact_us div.contact-form #table_contact td textarea{
	background-color:#003466 ; 
	border:none;
}     
div.contact_contact_us div.contact-form #table_contact{
	float:left ;
}
div.contact_contact_us div.contact-form #button_contact {
	background: none;
	border: none; 
	padding-left: 4px; 
	padding-right: 4px;  
	margin-top: 124px;
}
div#system-message-container{
	padding-left: 260px;
	color:#FFFFFF;
} 
div#system-message-container #system-message{
	background-color:rgba(102,102,102,0.5); 
	width: 705px; 
	padding-left: 10px;
}  
.error { border: 1px solid red; } 




